@font-face {
    font-family: 'leitura_sans_grot_1regular';
    src: url('leiturasans-grot_1-webfont.eot');
    src: url('leiturasans-grot_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('leiturasans-grot_1-webfont.woff') format('woff'),
         url('leiturasans-grot_1-webfont.ttf') format('truetype'),
         url('leiturasans-grot_1-webfont.svg#leitura_sans_grot_1regular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'leitura_sans_grot_2regular';
    src: url('leiturasans-grot_2-webfont.eot');
    src: url('leiturasans-grot_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('leiturasans-grot_2-webfont.woff') format('woff'),
         url('leiturasans-grot_2-webfont.ttf') format('truetype'),
         url('leiturasans-grot_2-webfont.svg#leitura_sans_grot_2regular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'leitura_sans_grot_3regular';
    src: url('leiturasans-grot_3-webfont.eot');
    src: url('leiturasans-grot_3-webfont.eot?#iefix') format('embedded-opentype'),
         url('leiturasans-grot_3-webfont.woff') format('woff'),
         url('leiturasans-grot_3-webfont.ttf') format('truetype'),
         url('leiturasans-grot_3-webfont.svg#leitura_sans_grot_3regular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'leitura_sans_grot_4regular';
    src: url('leiturasans-grot_4-webfont.eot');
    src: url('leiturasans-grot_4-webfont.eot?#iefix') format('embedded-opentype'),
         url('leiturasans-grot_4-webfont.woff') format('woff'),
         url('leiturasans-grot_4-webfont.ttf') format('truetype'),
         url('leiturasans-grot_4-webfont.svg#leitura_sans_grot_4regular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'leitura_italic_1regular';
    src: url('leitura-italic_1-webfont.eot');
    src: url('leitura-italic_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('leitura-italic_1-webfont.woff') format('woff'),
         url('leitura-italic_1-webfont.ttf') format('truetype'),
         url('leitura-italic_1-webfont.svg#leitura_italic_1regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none; z-index:10000}
#main-menu{ width:800px; margin:0 auto; position:relative; z-index:99; background:url(../Images/menu-line.jpg) 100% 0 no-repeat;}
.sf-menu li {float:left; position:relative; font-family:'leitura_sans_grot_2regular'; font-size:9pt; color:#666666;  background:url(../Images/menu-line.jpg) 0 0 no-repeat; padding-left:1px;}
.sf-menu li a.lastb { background:url(../Images/menu-line.jpg) right top no-repeat;}
.sf-menu li:first-child { padding-left:0;}
	.sf-menu li a {display:block;color:#564b49; padding:14px 0px 13px; text-align:center; width:99px;text-decoration:none;-webkit-transition:color 0.5s ease;-moz-transition:color 0.5s ease;-o-transition:color 0.5s ease;transition:color 0.5s ease; position:relative;}
	.sf-menu li a strong{ display:block; width:100%; height:100%; top:0; left:0; position:absolute;background:url(../Images/menu-current.jpg) 50% 0 repeat-x; opacity:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; z-index:1;}
	.sf-menu li a span{ position:relative; z-index:2;}
		.sf-menu li.sfHover a,.sf-menu li.current a{color:#fff; background:url(../Images/menu-current.jpg) 50% 0 repeat-x; text-align:center;}
		.sf-menu li a:hover strong{ opacity:1;}
		.sf-menu li a:hover{ color:#fff;}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	z-index:		99;
	width:			180px; 
	display:none;
	background:#b00000;
	padding:11px 0;
}
.sf-menu li li{width:100%; border-top:1px solid #970202; background:none; padding:0;}
	.sf-menu li li:first-child{ border-top:none;}
	.sf-menu li li a,.sf-menu li.sfHover li a,.sf-menu li.current li a{ color:#fff; width:auto;background:#b00000; border:none; padding:13px 10px 11px 13px; text-align:left;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
		.sf-menu li li a:hover,.sf-menu li li.sfHover a,.sf-menu li li.current a{background:url(../Images/submenu.jpg) 0 0 repeat-x; border:3px solid #990202;padding:10px 7px 8px 10px;}
.sf-menu ul ul {
	position:		absolute;
	top:			-999em;
	z-index:		99;
	width:			180px; 
	display:none;
	background:#b00000;
}
	.sf-menu li li li a,.sf-menu li li.sfHover li a,.sf-menu li li.current li a{background:#b00000; padding:13px 10px 11px 13px; border:none;}
		.sf-menu li li li a:hover,.sf-menu li li li.current a{background:url(../Images/submenu.jpg) 0 0 repeat-x; border:3px solid #990202; padding:10px 7px 8px 10px;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			1px;
	top:			44px; /* match top ul list item height */
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			181px; /* match ul width */
	top:			-11px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			00px;
}
.sf-menu li a span.arrow{ display:block; background:url(../Images/arrowright.png) 0 0 no-repeat; width:7px; height:8px; position:absolute; top:24px; right:10px;}
.sf-menu li li a span.arrow{top:16px; right:23px;}
.sf-menu li li a:hover span.arrow,.sf-menu li li.sfHover a span.arrow,.sf-menu li li.current a span.arrow{top:13px; right:20px;}
.sf-menu li li a span.arrow{top:16px; right:23px;}
.sf-menu li li a:hover span.arrow,.sf-menu li li.sfHover a span.arrow,.sf-menu li li.current a span.arrow{top:13px; right:20px;}
